Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions
tlp::QtOpenGlErrorViewerWithAskAgainDialog Class Reference

Simple QDialog with an ask again check box. More...

`#include <QtOpenGlErrorViewer.h>`

List of all members.

## Public Member Functions

- QtOpenGlErrorViewerWithAskAgainDialog (QWidget *parent=NULL)

## Detailed Description

Simple QDialog with an ask again check box.

This class is used by QtOpenGlErrorViewer to display errors with ask again check box

## Constructor & Destructor Documentation

tlp::QtOpenGlErrorViewerWithAskAgainDialog::QtOpenGlErrorViewerWithAskAgainDialog | ( | QWidget * | parent = `NULL` | ) |

Tulip Software by LaBRI Visualization Team 2001 - 2012